
U++ - Bug #1371

assist++ not working

01/19/2016 09:08 AM - Miroslav Fidler

Status: New Start date: 01/19/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Payment *p

C:\u\nos\trunk\NosCore\AwaitsPayment.cpp 42

History

#1 - 01/19/2016 09:08 AM - Miroslav Fidler

- Target version changed from Release 2015.2 to Release 2017.1

#2 - 01/19/2016 09:11 AM - Miroslav Fidler

- Category set to Assist++

Was caused by untermintated string literal (csv header). But perhaps we could recover after that...

#3 - 01/21/2017 10:28 PM - Zbigniew Rebacz

The description of this problem is too enigmatic. Can you post at least code sample.

#4 - 01/23/2017 10:15 PM - Zbigniew Rebacz

- Target version deleted (Release 2017.1)
